#

## xview

Change the view in the current layout window so that everything is visible but unexpanded.

### Usage:

> xview

### Summary:

> The xview command changes the view so that the layout fits the window, as in the view command, but ensures that all cells are unexpanded. This is useful for large layouts where the full view can take a long time to refresh.

### Implementation Notes:

> xview is implemented as a built-in command in magic.

### See Also:

> view
> xload

Return to command index

Last updated: March 7, 2020 at 1:06pm